#!/usr/bin/make -f

DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
DEB_DIVERT_EXTENSION = .sipb-xen
DEB_DIVERT_FILES_sipb-xen-console += \
	/etc/init.d/bootmisc.sh \
	/etc/conserver/conserver.cf \
	/etc/motd \
	/etc/nscd.conf \
	/etc/nsswitch.conf \
	/etc/pam.d/ssh \
	/etc/ssh/sshd_config

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk
